Subject: Re: linux-next: build failure after merge of the drm tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 28 Sep 2020 08:04:27 +0200

On Mon, Sep 28, 2020 at 01:54:05PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the drm tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:

The driver needs to switch do dma_alloc_noncoherent + dma_sync_single*
like the other drivers converted in the dma tree.  Paul, let me know if
you have any questions.